class ChangesBillingInformation < ActiveRecord::Migration
  def change
  	add_column :billing_informations, :supplier_id, :integer, index:true, :null=> false, default: 0
  	remove_foreign_key :billing_informations, column: :customer_id
  	change_column :billing_informations, :customer_id,  :integer, :null=> false, default: 0
  end
end
